DH_ZATHURA(1)

NAME
dh_zathura - helps with packaging zathura plugins

SYNOPSIS
dh_libva [debhelper options] [--substvar=substvar]

DESCRIPTION
dh_zathura is a debhelper program that generates dependencies for zathura plugin packages. It scans packages looking for zathura plugins and adds the packages providing the necessary ABI for the plugins to the ${misc:Depends} substitution variable.

OPTIONS

--substvar=substvar
    Override the substitution variable.

SEE ALSO
debhelper(7), dh(1).

This program is meant to be used together with debhelper.

AUTHOR
Sebastian Ramacher <sramacher@debian.org>